
D4Science Infrastructure - Task #10125

Deploy the VRE Modeler service on EDISON Virtual Organisation

Oct 30, 2017 05:43 PM - Massimiliano Assante

Status: Closed Start date: Oct 30, 2017

Priority: High Due date: Oct 31, 2017

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: EDISON Migration outside CNR   

Infrastructure: Production   

Description

the VRE Modeler service is missing on EDISON Virtual Organisation

History

#1 - Oct 31, 2017 02:14 PM - Roberto Cirillo

The service is not missing it is running on node44.p.d4science.research-infrastructures.eu

I'm not able to see this VO from portal. Could you give me the direct link to this portlet for further check?

#2 - Oct 31, 2017 02:47 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100

My fault, I misspelled the Edison VO in "EDISON" when created the VO in the Liferay portal. Sorry.
